RubyGems Navigation menu

dependabot-go_modules 0.88.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versiones:

  1. 0.155.0 - June 22, 2021 (20 KB)
  2. 0.154.5 - June 22, 2021 (20 KB)
  3. 0.154.4 - June 22, 2021 (20 KB)
  4. 0.154.3 - June 21, 2021 (20 KB)
  5. 0.154.2 - June 17, 2021 (20 KB)
  6. 0.88.1 - January 09, 2019 (10 KB)
Mostrar todas las versiones (747 total)

dependencias de Runtime (1):

dependencias de Development (8):

Propietarios:

Autores:

  • Dependabot

SHA 256 checksum:

3ce89e9e8cf5c327f06593b2825bb6beda0b0a8bd3283ada036a6518077311ce

Total de descargas 909.530

Para esta versión 881

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Nonstandard

Versión de Ruby requerida: >= 2.5.0

Versión de Rubygems requerida: >= 2.5.0

Enlace: